Description

Let's assume we have a shapefile layer with a text field (length: 254 characters). Further we use an UI form to enter some data. If I enter

more than 254 characters the text will not be saved at all. The reopened form (after saving) showes an empty field. I have to retype the

text again and take care about typing less than 255 characters.

This problem only occurs with UI forms. Automatically generated forms work well.

History

#1 - 2015-12-01 07:04 AM - Jukka Rahkonen

Do you suggest that the too long input would be truncated and the first 254 characters would be saved?

#2 - 2016-05-24 12:32 PM - Alexander Bruy

- Status changed from Open to Feedback

#3 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
